
nav:not(.mm-menu)
{
	display: none;
}

.header,
.content,
.footer
{
	text-align: center;
}
.header,
.footer
{
	background: #3c8dbc;
	font-size: 16px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	text-align:right;

	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
}
.header.fixed
{
	position: fixed;
	top: 0;
	left: 0;
}
.footer.fixed
{
	position: fixed;
	bottom: 0;
	left: 0;
}
.header a
{
	background: center center no-repeat transparent;
	background-image: url( data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAZCAYAAADE6YVjAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADhJREFUeNpi/P//PwOtARMDHQBdLGFBYtMq3BiHT3DRPU4YR4NrNAmPJuHRJDyahEeT8Ii3BCDAAF0WBj5Er5idAAAAAElFTkSuQmCC );

	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 10px;
}
.content
{
	padding: 150px 50px 50px 50px;
}

.modal-backdrop
{

position : fixed;
    top : 0;
    left : 0;
    width : 100%;
    height : 100%;
    background : #000;
    opacity : 0.7;
    filter : alpha(opacity=60);
    z-index : 1;
	display:none;
}

.remove_border { border:0px !important;margin-top:5px;background-color:#222d32;border-bottom-style:none }

.header_userinfo
{
	background: #3c8dbc;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	line-height: 40px;
	text-align:right;

	-moz-box-sizing: border-box;
	box-sizing: border-box;	
	width: 100%;
	height: 40px;
	padding: 0 50px;
}
